/*** Homepage styles ***/
.mood {background:url(../images/mood1.jpg) no-repeat; width:965px; height:307px;margin-top:10px;margin-bottom:10px; clear:left; float:left;}
.box2 div.junews {border-top:1px solid #545456;padding-top:10px;}

/* #######################  GENERAL SETTINGS ############################ */

 .createdate {color:#bebebe;}
html{height:100%;}

body{
margin:0px;
height:100%;
font-family: Verdana, Geneva, sans-serif;
font-size: 0.8em;
color: #666;
background-color:#fff;
}

/*  Heading Formatting */


/*links*/

img {border: 0 none;}   

/* Clears Divs */
.clr{clear: both;}

/* #######################  END GENERAL SETTINGS ############################ */


body { background: #8A7967; color:#231F20; font-family:Arial,Helvetica, sans-serif; font-size:12px; }


/* #######################  JUNEWS ############################ */
div.junewsdateblock { width:50px; height:45px; background:url(../images/date_bg.png) no-repeat; float:left; padding-right:15px;}
div.junewsmonth {     width:50px; text-align:center; color:#fff; font-family:Arial,Helvetica, sans-serif; font-size:13px; text-transform: uppercase; padding-top:3px; height:10px; letter-spacing:2px}    
div.junewsday {       width:50px; text-align:center; color:#fff; font-family:Arial,Helvetica, sans-serif; font-size:28px;padding-top:0px;}
div.junews a, div.junews .title {  font-family:Arial,Helvetica, sans-serif; font-size:16px; color:#7aaf1d;text-decoration:none;}
div.junewslink {width:120px;float:left;}
div.junewsgreenlink  {width:100px;float:left;}
div.junewsgreenlink a  {color:black; font-size:13px; text-decoration:none; }
.boxgrey_225 div.junews {border-top:1px solid #545456;padding-top:10px;}
.boxgreen_225 div.junews {border-top:1px solid white;padding-top:10px;}
div.junewsvideothumb {width:71px; height:51px; float:left; padding-right:15px;}
div.junewsvideothumb img { border:2px solid white;}

a.meervideos {border-top:1px solid white;padding-top:10px;display:block; width:195px; height:20px; color:#ffffff;text-decoration:none;font-size:16px;font-weight:bold;}
a.meernieuws {border-top:1px solid #545456;padding-top:10px;display:block; width:100%px; height:20px; color:#7aaf1d;text-decoration:none;font-size:16px;font-weight:bold;}
/* #######################  END JUNEWS ############################ */


.iconpdf {
background-position:right center;
background-repeat:no-repeat;
padding-right:20px;
background-image:url(/images/stories/pdf.gif);
}

.patientgroep #mainlevelsubmenu li { text-align:left; }

a.meervideosbelow {color:#7aaf1d;text-decoration:none;font-size:16px;font-weight:bold;}
.contentheading {font-size:16px;}
.contentpaneopen {line-height: 17px;font-size:12px;}


span.mainlevelfooter  {font-size:14px;padding:2px;}
 ul#mainlevelhomelinks {height:150px; margin-top:10px;}
 ul#mainlevelhomelinks li {
  list-style-type: none;
	padding:0px;
	margin:0px;
	line-height:17px;
	width: 165px;
	height:30px;
	float:left;
  font-size:14px;
}

  ul#mainlevelhomelinks a   {
  	color:black;
  	text-decoration:none;
  }
  
  .inputboxsearch {font-size:10px; border:1px solid #46a232;}
  
.sitemap a, .sitemap a:visited, .contentpaneopen a, .contentpaneopen a:visited {color:#7AAF1D}
